---
Bug-Database: https://github.com/smithfarm/mrest-cli/issues
Bug-Submit: https://github.com/smithfarm/mrest-cli/issues/new
Repository: https://github.com/smithfarm/mrest-cli.git
Repository-Browse: https://github.com/smithfarm/mrest-cli
